@keyframes blink {
  97% {
    content: "               @@@@@@@@@@@@@                          \A       @@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@                \A    @@@@@@@@  @@@@@@@     @@@@     @@@@@@@@           \A @@@@@@      @@@@@@@@@     @@@@@          @@@@@@      \A @@@@       @@@@@@@@@@@@@@@@@@@@               @@@@   \A@@@@        @@@@@@@@@@@@@@@@@@@@                  @@@ \A @@         @@@@@   @@@@@@@@@@@@                      \A @@@         @@@    @@@@@@@@@@@                       \A   @@         @@@  @@@@@@@@@@@                        \A                @@@@@@@@@@@@                          \A                    @@@@                              ";
  }
  98% {
    content: "                                                      \A                                                      \A                                                      \A            @@@@@@@@@@@@@@@@@@@@@                     \A    @@@@@@@   @@@@@@@@     @@@@       @@@@@@@         \A   @@@        @@@@@@@@@@@@@@@@@                @@@    \A    @@@        @@    @@@@@@@@@@                       \A                  @@@@@@@@@                           \A                                                      \A                                                      \A                                                      ";
  }
  99% {
    content: "                                                      \A                                                      \A                                                      \A                                                      \A         @@@@@@@@@@@@@@@@@@@@@@@@@@@@@@               \A    @@@       @@@@@@@@@@@@@@@@@                @@     \A                 @@@ @@@@@@@@                         \A                                                      \A                                                      \A                                                      \A                                                      ";
  }
  100% {
    content: "                                                      \A                                                      \A                                                      \A                                                      \A                                                      \A      @@@      @@@@@@@@@@@@@@@@              @@       \A                                                      \A                                                      \A                                                      \A                                                      \A                                                      ";
  }
}

body {
  position: relative;
}
i#eye::before {
  position: absolute;
  top: 0;
  right: 0;
  content: "               @@@@@@@@@@@@@                          \A       @@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@                \A    @@@@@@@@  @@@@@@@     @@@@     @@@@@@@@           \A @@@@@@      @@@@@@@@@     @@@@@          @@@@@@      \A @@@@       @@@@@@@@@@@@@@@@@@@@               @@@@   \A@@@@        @@@@@@@@@@@@@@@@@@@@                  @@@ \A @@         @@@@@   @@@@@@@@@@@@                      \A @@@         @@@    @@@@@@@@@@@                       \A   @@         @@@  @@@@@@@@@@@                        \A                @@@@@@@@@@@@                          \A                    @@@@                              ";
  color: rgb(162, 163, 159);
  animation: blink 15s linear infinite alternate;

  white-space: pre;
  display: block;
  font-family: monospace;
  line-height: 1;
}
